% !TeX Program=lualatex
\documentclass[रेगे,सुटालेख]{aalok}
\लेख{भाषाभ्यासातील वाद व प्रवाद}
\अभ्यासक{निरंजन}
\इपत्ता{hi.niranjan@pm.me}{hi.niranjan@pm.me}
\orcid{0000-0002-5254-8380}
\पुष्प{पहिले}
\प्रकाशनवर्ष{२०२१}
\आकडीपुष्प{१}
\आकडीदिनांक{१-२४}
\usepackage{caption}
\newfontfamily{\चिन्ह}[Path=सामग्री/टंक/सिम्बोला/]{Symbola}
\makeatletter
\def\mygetfullref#1{\@mygetfullref#1.}
\def\@mygetfullref#1.#2.{\getref{#1}-\getref{#1.#2}}
\makeatother
\renewcommand\arraystretch{1.5}

\begin{document}
\लेखाचेशीर्षक

\अनुक्रमणिका

\input{सामग्री/\jobname}
\end{document}
